.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403023,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409562,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.429599,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.024000px;}
.ls10{letter-spacing:-2.844000px;}
.ls0{letter-spacing:-2.560000px;}
.ls11{letter-spacing:-1.764000px;}
.ls22{letter-spacing:-1.720000px;}
.ls29{letter-spacing:-1.440000px;}
.ls31{letter-spacing:-1.368000px;}
.ls13{letter-spacing:-1.332000px;}
.ls2{letter-spacing:-1.224000px;}
.lsf{letter-spacing:-1.188000px;}
.ls2d{letter-spacing:-1.080000px;}
.ls2f{letter-spacing:-1.008000px;}
.ls2c{letter-spacing:-0.864000px;}
.ls2e{letter-spacing:-0.828000px;}
.ls34{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.684000px;}
.ls30{letter-spacing:-0.648000px;}
.ls16{letter-spacing:-0.468000px;}
.lsc{letter-spacing:-0.396000px;}
.ls2a{letter-spacing:-0.360000px;}
.ls33{letter-spacing:-0.252000px;}
.ls32{letter-spacing:-0.180000px;}
.ls36{letter-spacing:-0.144000px;}
.ls24{letter-spacing:-0.108000px;}
.ls21{letter-spacing:-0.080000px;}
.ls15{letter-spacing:-0.056000px;}
.lse{letter-spacing:-0.036000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.072000px;}
.ls20{letter-spacing:0.080000px;}
.ls4{letter-spacing:0.108000px;}
.ls1b{letter-spacing:0.180000px;}
.ls9{letter-spacing:0.216000px;}
.lsa{letter-spacing:0.252000px;}
.ls8{letter-spacing:0.288000px;}
.ls6{letter-spacing:0.324000px;}
.ls12{letter-spacing:0.360000px;}
.ls26{letter-spacing:0.390000px;}
.ls3a{letter-spacing:0.396000px;}
.ls27{letter-spacing:0.420000px;}
.ls19{letter-spacing:0.576000px;}
.ls2b{letter-spacing:0.612000px;}
.ls1c{letter-spacing:0.684000px;}
.ls18{letter-spacing:0.720000px;}
.ls14{letter-spacing:0.792000px;}
.ls28{letter-spacing:0.936000px;}
.ls1f{letter-spacing:0.960000px;}
.ls17{letter-spacing:0.972000px;}
.ls1e{letter-spacing:1.008000px;}
.ls25{letter-spacing:1.080000px;}
.ls5{letter-spacing:1.152000px;}
.ls1a{letter-spacing:1.188000px;}
.ls23{letter-spacing:1.224000px;}
.ls1d{letter-spacing:1.260000px;}
.ls39{letter-spacing:1.332000px;}
.ls35{letter-spacing:1.344000px;}
.ls37{letter-spacing:1.440000px;}
.ls38{letter-spacing:1.872000px;}
.ls3b{letter-spacing:11.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-11.256000px;}
.ws2f{word-spacing:-1.872000px;}
.ws2d{word-spacing:-1.344000px;}
.ws1a{word-spacing:-1.260000px;}
.ws21{word-spacing:-1.224000px;}
.ws18{word-spacing:-1.188000px;}
.ws5{word-spacing:-1.152000px;}
.ws24{word-spacing:-1.080000px;}
.ws1b{word-spacing:-1.008000px;}
.ws30{word-spacing:-0.972000px;}
.ws1d{word-spacing:-0.960000px;}
.ws23{word-spacing:-0.900000px;}
.ws14{word-spacing:-0.792000px;}
.ws2c{word-spacing:-0.684000px;}
.ws27{word-spacing:-0.612000px;}
.ws17{word-spacing:-0.576000px;}
.ws1c{word-spacing:-0.480000px;}
.ws26{word-spacing:-0.420000px;}
.ws31{word-spacing:-0.396000px;}
.ws25{word-spacing:-0.390000px;}
.ws12{word-spacing:-0.360000px;}
.ws6{word-spacing:-0.324000px;}
.ws8{word-spacing:-0.288000px;}
.wsa{word-spacing:-0.252000px;}
.ws9{word-spacing:-0.216000px;}
.ws19{word-spacing:-0.180000px;}
.ws4{word-spacing:-0.108000px;}
.ws1e{word-spacing:-0.080000px;}
.ws3{word-spacing:-0.072000px;}
.ws7{word-spacing:-0.036000px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.036000px;}
.ws15{word-spacing:0.056000px;}
.ws1f{word-spacing:0.080000px;}
.ws22{word-spacing:0.108000px;}
.ws2e{word-spacing:0.144000px;}
.ws2a{word-spacing:0.180000px;}
.ws2b{word-spacing:0.252000px;}
.wsc{word-spacing:0.396000px;}
.ws16{word-spacing:0.468000px;}
.wsd{word-spacing:0.684000px;}
.ws28{word-spacing:0.828000px;}
.wsf{word-spacing:1.188000px;}
.ws2{word-spacing:1.224000px;}
.ws13{word-spacing:1.332000px;}
.ws29{word-spacing:1.368000px;}
.ws20{word-spacing:1.720000px;}
.ws11{word-spacing:1.764000px;}
.ws0{word-spacing:2.560000px;}
.ws10{word-spacing:2.844000px;}
.wsb{word-spacing:3.024000px;}
._7{margin-left:-4.686000px;}
._4{margin-left:-3.456000px;}
._2{margin-left:-2.235600px;}
._1{margin-left:-1.008000px;}
._0{width:1.224000px;}
._3{width:3.024000px;}
._c{width:12.708000px;}
._8{width:61.995600px;}
._9{width:82.620000px;}
._f{width:88.596000px;}
._11{width:108.468000px;}
._12{width:113.385600px;}
._10{width:121.536000px;}
._d{width:328.467600px;}
._e{width:342.540000px;}
._6{width:413.071200px;}
._b{width:429.228000px;}
._5{width:525.279600px;}
._a{width:547.812000px;}
.fc5{color:rgb(0,26,23);}
.fc4{color:rgb(238,45,40);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(16,10,7);}
.fc3{color:rgb(0,26,22);}
.fsf{font-size:24.000000px;}
.fsc{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fse{font-size:44.000000px;}
.fs5{font-size:46.354400px;}
.fs6{font-size:46.660400px;}
.fs4{font-size:47.599200px;}
.fsa{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs9{font-size:55.998800px;}
.fs8{font-size:56.000000px;}
.fsd{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:104.000000px;}
.y0{bottom:29.710588px;}
.y2{bottom:103.732511px;}
.yca{bottom:141.142638px;}
.yc9{bottom:158.005404px;}
.y3e{bottom:228.115486px;}
.yc3{bottom:242.309599px;}
.y8e{bottom:242.319235px;}
.y52{bottom:254.554376px;}
.yc2{bottom:259.177183px;}
.y8{bottom:276.021802px;}
.yc0{bottom:276.035131px;}
.yc1{bottom:276.044767px;}
.y7{bottom:292.889386px;}
.ybf{bottom:292.902715px;}
.y8d{bottom:292.907533px;}
.y6{bottom:309.756970px;}
.ybe{bottom:309.770299px;}
.y8c{bottom:309.775117px;}
.y5{bottom:326.624554px;}
.ybd{bottom:326.633066px;}
.y3f{bottom:332.460047px;}
.y4{bottom:343.492138px;}
.y8b{bottom:343.495832px;}
.y51{bottom:354.977609px;}
.yc8{bottom:360.324872px;}
.y3{bottom:360.359722px;}
.y8a{bottom:360.363416px;}
.y50{bottom:372.643364px;}
.yc7{bottom:377.192457px;}
.y9{bottom:377.198399px;}
.ybc{bottom:377.211728px;}
.y4f{bottom:390.309119px;}
.yc6{bottom:394.060041px;}
.ybb{bottom:394.079312px;}
.y89{bottom:394.084130px;}
.yc5{bottom:410.927625px;}
.yba{bottom:410.946897px;}
.yc4{bottom:427.795209px;}
.y55{bottom:427.809663px;}
.y31{bottom:445.860371px;}
.y22{bottom:461.391781px;}
.y21{bottom:478.259365px;}
.y99{bottom:478.383507px;}
.y20{bottom:495.126950px;}
.ya2{bottom:495.236638px;}
.y98{bottom:495.251092px;}
.y1f{bottom:511.994534px;}
.yac{bottom:512.060861px;}
.ya1{bottom:512.104222px;}
.y97{bottom:512.118676px;}
.y1e{bottom:528.862118px;}
.yab{bottom:528.928445px;}
.y96{bottom:528.986260px;}
.y2c{bottom:531.659981px;}
.y1d{bottom:545.729702px;}
.yaa{bottom:545.796029px;}
.ya0{bottom:545.824936px;}
.y6e{bottom:545.849026px;}
.y4e{bottom:551.706187px;}
.y1c{bottom:562.597286px;}
.ya9{bottom:562.663613px;}
.y9f{bottom:562.692520px;}
.y95{bottom:562.706974px;}
.y6d{bottom:562.716610px;}
.y33{bottom:563.377470px;}
.y4d{bottom:569.371942px;}
.y1b{bottom:579.464870px;}
.ya8{bottom:579.531197px;}
.y94{bottom:579.574558px;}
.y1a{bottom:596.332454px;}
.y88{bottom:596.393963px;}
.ya7{bottom:596.398781px;}
.y9e{bottom:596.413235px;}
.y6c{bottom:596.437325px;}
.y93{bottom:596.442142px;}
.y4c{bottom:597.404605px;}
.y2e{bottom:605.454181px;}
.y19{bottom:613.200038px;}
.y87{bottom:613.261547px;}
.ya6{bottom:613.266365px;}
.y9d{bottom:613.280819px;}
.y4b{bottom:616.676338px;}
.y2d{bottom:620.647278px;}
.y18{bottom:630.067622px;}
.y86{bottom:630.129131px;}
.ya5{bottom:630.133949px;}
.y9c{bottom:630.148403px;}
.y6b{bottom:630.158039px;}
.y92{bottom:630.162857px;}
.y2b{bottom:642.349815px;}
.y17{bottom:646.935207px;}
.y85{bottom:646.996715px;}
.ya4{bottom:647.001533px;}
.y9b{bottom:647.015987px;}
.y6a{bottom:647.025623px;}
.y91{bottom:647.030441px;}
.y16{bottom:663.802791px;}
.y84{bottom:663.864300px;}
.y9a{bottom:663.883571px;}
.y32{bottom:667.729406px;}
.y15{bottom:680.670375px;}
.ya3{bottom:680.722248px;}
.y83{bottom:680.731884px;}
.y69{bottom:680.751155px;}
.y38{bottom:689.570410px;}
.y2a{bottom:693.719682px;}
.y14{bottom:697.537959px;}
.y82{bottom:697.599468px;}
.y13{bottom:714.405543px;}
.y81{bottom:714.467052px;}
.y37{bottom:721.007698px;}
.y12{bottom:731.273127px;}
.y80{bottom:731.334636px;}
.y30{bottom:732.063268px;}
.y68{bottom:733.772510px;}
.y11{bottom:748.140711px;}
.y7f{bottom:748.202220px;}
.y65{bottom:758.199432px;}
.y10{bottom:765.008295px;}
.y29{bottom:774.825976px;}
.y28{bottom:777.119274px;}
.yf{bottom:781.875879px;}
.y7e{bottom:781.918277px;}
.y67{bottom:782.886521px;}
.ye{bottom:798.743464px;}
.y7d{bottom:798.785861px;}
.y27{bottom:804.543292px;}
.y36{bottom:805.878823px;}
.y64{bottom:807.313443px;}
.yd{bottom:815.611048px;}
.yb8{bottom:815.624538px;}
.y45{bottom:815.638992px;}
.y34{bottom:825.599747px;}
.y35{bottom:828.943554px;}
.y66{bottom:832.087255px;}
.yc{bottom:832.478632px;}
.yb7{bottom:832.492122px;}
.y44{bottom:832.506576px;}
.y2f{bottom:841.330781px;}
.yb{bottom:849.346216px;}
.y43{bottom:849.374160px;}
.y63{bottom:855.372326px;}
.y48{bottom:866.212836px;}
.ya{bottom:866.213800px;}
.y42{bottom:866.241744px;}
.y47{bottom:883.080421px;}
.y41{bottom:883.104510px;}
.y7c{bottom:883.109328px;}
.y62{bottom:899.933390px;}
.y46{bottom:899.948005px;}
.y61{bottom:916.800974px;}
.y7b{bottom:916.830043px;}
.y60{bottom:933.668558px;}
.yb5{bottom:933.668719px;}
.y5f{bottom:950.536143px;}
.yb4{bottom:950.536303px;}
.y7a{bottom:950.541121px;}
.y26{bottom:950.555414px;}
.y40{bottom:950.555575px;}
.y5e{bottom:967.403727px;}
.yb3{bottom:967.403887px;}
.y79{bottom:967.408705px;}
.y25{bottom:979.450808px;}
.y5d{bottom:984.271311px;}
.y78{bottom:984.276289px;}
.y5c{bottom:1001.138895px;}
.y77{bottom:1001.143873px;}
.y5b{bottom:1018.006479px;}
.yb6{bottom:1034.845316px;}
.yb2{bottom:1068.580484px;}
.y76{bottom:1068.585142px;}
.y5a{bottom:1068.594778px;}
.y39{bottom:1068.594938px;}
.yb1{bottom:1085.448068px;}
.y75{bottom:1085.452726px;}
.y59{bottom:1102.315492px;}
.yb0{bottom:1102.315653px;}
.y74{bottom:1102.320310px;}
.y58{bottom:1119.183076px;}
.y3d{bottom:1136.031549px;}
.yaf{bottom:1136.036367px;}
.y73{bottom:1136.041024px;}
.y57{bottom:1136.050660px;}
.y3c{bottom:1152.899133px;}
.yae{bottom:1152.903951px;}
.y72{bottom:1152.908608px;}
.y3b{bottom:1169.766717px;}
.y56{bottom:1169.771375px;}
.yad{bottom:1169.771535px;}
.y71{bottom:1169.776193px;}
.y3a{bottom:1186.634301px;}
.y54{bottom:1203.496907px;}
.yb9{bottom:1203.497068px;}
.y24{bottom:1232.372708px;}
.y4a{bottom:1237.222439px;}
.y90{bottom:1243.109151px;}
.y70{bottom:1254.080388px;}
.y53{bottom:1254.085206px;}
.y23{bottom:1266.111088px;}
.y8f{bottom:1270.397924px;}
.y6f{bottom:1270.947972px;}
.y49{bottom:1270.948132px;}
.y1{bottom:1304.673665px;}
.h17{height:21.072000px;}
.h13{height:25.560000px;}
.h11{height:25.956000px;}
.h10{height:26.340000px;}
.h3{height:31.608000px;}
.h15{height:32.004000px;}
.h4{height:32.328000px;}
.h9{height:33.328814px;}
.ha{height:33.548828px;}
.h8{height:34.223825px;}
.hf{height:35.120000px;}
.h16{height:38.632000px;}
.hc{height:40.263137px;}
.h14{height:42.672000px;}
.he{height:43.104000px;}
.hb{height:50.288000px;}
.h12{height:64.656000px;}
.h2{height:71.840000px;}
.h7{height:79.024000px;}
.h6{height:91.312000px;}
.h5{height:93.392000px;}
.hd{height:1295.221040px;}
.h1{height:1311.280818px;}
.h0{height:1352.056592px;}
.w3{width:883.287752px;}
.w2{width:884.090741px;}
.w1{width:885.696719px;}
.w0{width:956.000000px;}
.x16{left:24.892655px;}
.x19{left:26.010255px;}
.x18{left:27.314309px;}
.x17{left:29.590461px;}
.x0{left:43.361399px;}
.x4{left:45.667422px;}
.x1d{left:47.135446px;}
.x22{left:49.410956px;}
.x21{left:53.559197px;}
.x1f{left:64.761213px;}
.x12{left:97.894300px;}
.x29{left:110.046412px;}
.xc{left:112.094676px;}
.x9{left:113.549861px;}
.x8{left:122.398168px;}
.x6{left:123.621260px;}
.xb{left:125.764116px;}
.x11{left:135.508707px;}
.x7{left:169.372548px;}
.x1e{left:173.360318px;}
.x1c{left:267.237103px;}
.x1a{left:325.367073px;}
.x25{left:335.737835px;}
.x15{left:362.112524px;}
.x23{left:434.749253px;}
.xe{left:478.312523px;}
.x10{left:481.733359px;}
.xf{left:482.860897px;}
.x2a{left:489.185474px;}
.x20{left:497.491752px;}
.x28{left:535.741002px;}
.xa{left:538.908472px;}
.xd{left:540.060761px;}
.x14{left:543.754349px;}
.x13{left:572.910714px;}
.x1b{left:619.293118px;}
.x26{left:632.922408px;}
.x27{left:635.760332px;}
.x24{left:653.261795px;}
.x3{left:661.009032px;}
.x2b{left:679.738426px;}
.x5{left:691.390918px;}
.x2c{left:751.779054px;}
.x1{left:886.293982px;}
.x2{left:914.441954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.510620pt;}
.ls10{letter-spacing:-2.361178pt;}
.ls0{letter-spacing:-2.125393pt;}
.ls11{letter-spacing:-1.464528pt;}
.ls22{letter-spacing:-1.427998pt;}
.ls29{letter-spacing:-1.195533pt;}
.ls31{letter-spacing:-1.135757pt;}
.ls13{letter-spacing:-1.105868pt;}
.ls2{letter-spacing:-1.016203pt;}
.lsf{letter-spacing:-0.986315pt;}
.ls2d{letter-spacing:-0.896650pt;}
.ls2f{letter-spacing:-0.836873pt;}
.ls2c{letter-spacing:-0.717320pt;}
.ls2e{letter-spacing:-0.687432pt;}
.ls34{letter-spacing:-0.597767pt;}
.lsd{letter-spacing:-0.567878pt;}
.ls30{letter-spacing:-0.537990pt;}
.ls16{letter-spacing:-0.388548pt;}
.lsc{letter-spacing:-0.328772pt;}
.ls2a{letter-spacing:-0.298883pt;}
.ls33{letter-spacing:-0.209218pt;}
.ls32{letter-spacing:-0.149442pt;}
.ls36{letter-spacing:-0.119553pt;}
.ls24{letter-spacing:-0.089665pt;}
.ls21{letter-spacing:-0.066419pt;}
.ls15{letter-spacing:-0.046493pt;}
.lse{letter-spacing:-0.029888pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.029888pt;}
.ls3{letter-spacing:0.059777pt;}
.ls20{letter-spacing:0.066419pt;}
.ls4{letter-spacing:0.089665pt;}
.ls1b{letter-spacing:0.149442pt;}
.ls9{letter-spacing:0.179330pt;}
.lsa{letter-spacing:0.209218pt;}
.ls8{letter-spacing:0.239107pt;}
.ls6{letter-spacing:0.268995pt;}
.ls12{letter-spacing:0.298883pt;}
.ls26{letter-spacing:0.323790pt;}
.ls3a{letter-spacing:0.328772pt;}
.ls27{letter-spacing:0.348697pt;}
.ls19{letter-spacing:0.478213pt;}
.ls2b{letter-spacing:0.508102pt;}
.ls1c{letter-spacing:0.567878pt;}
.ls18{letter-spacing:0.597767pt;}
.ls14{letter-spacing:0.657543pt;}
.ls28{letter-spacing:0.777097pt;}
.ls1f{letter-spacing:0.797022pt;}
.ls17{letter-spacing:0.806985pt;}
.ls1e{letter-spacing:0.836873pt;}
.ls25{letter-spacing:0.896650pt;}
.ls5{letter-spacing:0.956427pt;}
.ls1a{letter-spacing:0.986315pt;}
.ls23{letter-spacing:1.016203pt;}
.ls1d{letter-spacing:1.046092pt;}
.ls39{letter-spacing:1.105868pt;}
.ls35{letter-spacing:1.115831pt;}
.ls37{letter-spacing:1.195533pt;}
.ls38{letter-spacing:1.554193pt;}
.ls3b{letter-spacing:9.345086pt;}
.ws32{word-spacing:-9.345086pt;}
.ws2f{word-spacing:-1.554193pt;}
.ws2d{word-spacing:-1.115831pt;}
.ws1a{word-spacing:-1.046092pt;}
.ws21{word-spacing:-1.016203pt;}
.ws18{word-spacing:-0.986315pt;}
.ws5{word-spacing:-0.956427pt;}
.ws24{word-spacing:-0.896650pt;}
.ws1b{word-spacing:-0.836873pt;}
.ws30{word-spacing:-0.806985pt;}
.ws1d{word-spacing:-0.797022pt;}
.ws23{word-spacing:-0.747208pt;}
.ws14{word-spacing:-0.657543pt;}
.ws2c{word-spacing:-0.567878pt;}
.ws27{word-spacing:-0.508102pt;}
.ws17{word-spacing:-0.478213pt;}
.ws1c{word-spacing:-0.398511pt;}
.ws26{word-spacing:-0.348697pt;}
.ws31{word-spacing:-0.328772pt;}
.ws25{word-spacing:-0.323790pt;}
.ws12{word-spacing:-0.298883pt;}
.ws6{word-spacing:-0.268995pt;}
.ws8{word-spacing:-0.239107pt;}
.wsa{word-spacing:-0.209218pt;}
.ws9{word-spacing:-0.179330pt;}
.ws19{word-spacing:-0.149442pt;}
.ws4{word-spacing:-0.089665pt;}
.ws1e{word-spacing:-0.066419pt;}
.ws3{word-spacing:-0.059777pt;}
.ws7{word-spacing:-0.029888pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.029888pt;}
.ws15{word-spacing:0.046493pt;}
.ws1f{word-spacing:0.066419pt;}
.ws22{word-spacing:0.089665pt;}
.ws2e{word-spacing:0.119553pt;}
.ws2a{word-spacing:0.149442pt;}
.ws2b{word-spacing:0.209218pt;}
.wsc{word-spacing:0.328772pt;}
.ws16{word-spacing:0.388548pt;}
.wsd{word-spacing:0.567878pt;}
.ws28{word-spacing:0.687432pt;}
.wsf{word-spacing:0.986315pt;}
.ws2{word-spacing:1.016203pt;}
.ws13{word-spacing:1.105868pt;}
.ws29{word-spacing:1.135757pt;}
.ws20{word-spacing:1.427998pt;}
.ws11{word-spacing:1.464528pt;}
.ws0{word-spacing:2.125393pt;}
.ws10{word-spacing:2.361178pt;}
.wsb{word-spacing:2.510620pt;}
._7{margin-left:-3.890465pt;}
._4{margin-left:-2.869280pt;}
._2{margin-left:-1.856066pt;}
._1{margin-left:-0.836873pt;}
._0{width:1.016203pt;}
._3{width:2.510620pt;}
._c{width:10.550582pt;}
._8{width:51.470701pt;}
._9{width:68.593728pt;}
._f{width:73.555192pt;}
._11{width:90.053553pt;}
._12{width:94.136299pt;}
._10{width:100.903018pt;}
._d{width:272.704155pt;}
._e{width:284.387505pt;}
._6{width:342.944730pt;}
._b{width:356.358615pt;}
._5{width:436.103681pt;}
._a{width:454.810790pt;}
.fsf{font-size:19.925556pt;}
.fsc{font-size:24.906946pt;}
.fs1{font-size:29.888335pt;}
.fsb{font-size:33.209261pt;}
.fse{font-size:36.530187pt;}
.fs5{font-size:38.484884pt;}
.fs6{font-size:38.738935pt;}
.fs4{font-size:39.518356pt;}
.fsa{font-size:39.851113pt;}
.fs7{font-size:43.172039pt;}
.fs9{font-size:46.491969pt;}
.fs8{font-size:46.492965pt;}
.fsd{font-size:59.776669pt;}
.fs0{font-size:66.418522pt;}
.fs3{font-size:73.060374pt;}
.fs2{font-size:86.344078pt;}
.y0{bottom:24.666667pt;}
.y2{bottom:86.122000pt;}
.yca{bottom:117.181067pt;}
.yc9{bottom:131.181067pt;}
.y3e{bottom:189.388667pt;}
.yc3{bottom:201.173067pt;}
.y8e{bottom:201.181067pt;}
.y52{bottom:211.339067pt;}
.yc2{bottom:215.177067pt;}
.y8{bottom:229.162000pt;}
.yc0{bottom:229.173067pt;}
.yc1{bottom:229.181067pt;}
.y7{bottom:243.166000pt;}
.ybf{bottom:243.177067pt;}
.y8d{bottom:243.181067pt;}
.y6{bottom:257.170000pt;}
.ybe{bottom:257.181067pt;}
.y8c{bottom:257.185067pt;}
.y5{bottom:271.174000pt;}
.ybd{bottom:271.181067pt;}
.y3f{bottom:276.018810pt;}
.y4{bottom:285.178000pt;}
.y8b{bottom:285.181067pt;}
.y51{bottom:294.713600pt;}
.yc8{bottom:299.153067pt;}
.y3{bottom:299.182000pt;}
.y8a{bottom:299.185067pt;}
.y50{bottom:309.380267pt;}
.yc7{bottom:313.157067pt;}
.y9{bottom:313.162000pt;}
.ybc{bottom:313.173067pt;}
.y4f{bottom:324.046933pt;}
.yc6{bottom:327.161067pt;}
.ybb{bottom:327.177067pt;}
.y89{bottom:327.181067pt;}
.yc5{bottom:341.165067pt;}
.yba{bottom:341.181067pt;}
.yc4{bottom:355.169067pt;}
.y55{bottom:355.181067pt;}
.y31{bottom:370.167333pt;}
.y22{bottom:383.062000pt;}
.y21{bottom:397.066000pt;}
.y99{bottom:397.169067pt;}
.y20{bottom:411.070000pt;}
.ya2{bottom:411.161067pt;}
.y98{bottom:411.173067pt;}
.y1f{bottom:425.074000pt;}
.yac{bottom:425.129067pt;}
.ya1{bottom:425.165067pt;}
.y97{bottom:425.177067pt;}
.y1e{bottom:439.078000pt;}
.yab{bottom:439.133067pt;}
.y96{bottom:439.181067pt;}
.y2c{bottom:441.400874pt;}
.y1d{bottom:453.082000pt;}
.yaa{bottom:453.137067pt;}
.ya0{bottom:453.161067pt;}
.y6e{bottom:453.181067pt;}
.y4e{bottom:458.043867pt;}
.y1c{bottom:467.086000pt;}
.ya9{bottom:467.141067pt;}
.y9f{bottom:467.165067pt;}
.y95{bottom:467.177067pt;}
.y6d{bottom:467.185067pt;}
.y33{bottom:467.733733pt;}
.y4d{bottom:472.710533pt;}
.y1b{bottom:481.090000pt;}
.ya8{bottom:481.145067pt;}
.y94{bottom:481.181067pt;}
.y1a{bottom:495.094000pt;}
.y88{bottom:495.145067pt;}
.ya7{bottom:495.149067pt;}
.y9e{bottom:495.161067pt;}
.y6c{bottom:495.181067pt;}
.y93{bottom:495.185067pt;}
.y4c{bottom:495.984133pt;}
.y2e{bottom:502.667145pt;}
.y19{bottom:509.098000pt;}
.y87{bottom:509.149067pt;}
.ya6{bottom:509.153067pt;}
.y9d{bottom:509.165067pt;}
.y4b{bottom:511.984133pt;}
.y2d{bottom:515.280933pt;}
.y18{bottom:523.102000pt;}
.y86{bottom:523.153067pt;}
.ya5{bottom:523.157067pt;}
.y9c{bottom:523.169067pt;}
.y6b{bottom:523.177067pt;}
.y92{bottom:523.181067pt;}
.y2b{bottom:533.299063pt;}
.y17{bottom:537.106000pt;}
.y85{bottom:537.157067pt;}
.ya4{bottom:537.161067pt;}
.y9b{bottom:537.173067pt;}
.y6a{bottom:537.181067pt;}
.y91{bottom:537.185067pt;}
.y16{bottom:551.110000pt;}
.y84{bottom:551.161067pt;}
.y9a{bottom:551.177067pt;}
.y32{bottom:554.370000pt;}
.y15{bottom:565.114000pt;}
.ya3{bottom:565.157067pt;}
.y83{bottom:565.165067pt;}
.y69{bottom:565.181067pt;}
.y38{bottom:572.503090pt;}
.y2a{bottom:575.947946pt;}
.y14{bottom:579.118000pt;}
.y82{bottom:579.169067pt;}
.y13{bottom:593.122000pt;}
.y81{bottom:593.173067pt;}
.y37{bottom:598.603318pt;}
.y12{bottom:607.126000pt;}
.y80{bottom:607.177067pt;}
.y30{bottom:607.782000pt;}
.y68{bottom:609.201067pt;}
.y11{bottom:621.130000pt;}
.y7f{bottom:621.181067pt;}
.y65{bottom:629.481067pt;}
.y10{bottom:635.134000pt;}
.y29{bottom:643.284948pt;}
.y28{bottom:645.188916pt;}
.yf{bottom:649.138000pt;}
.y7e{bottom:649.173200pt;}
.y67{bottom:649.977067pt;}
.ye{bottom:663.142000pt;}
.y7d{bottom:663.177200pt;}
.y27{bottom:667.957200pt;}
.y36{bottom:669.066000pt;}
.y64{bottom:670.257067pt;}
.yd{bottom:677.146000pt;}
.yb8{bottom:677.157200pt;}
.y45{bottom:677.169200pt;}
.y34{bottom:685.438933pt;}
.y35{bottom:688.215067pt;}
.y66{bottom:690.825067pt;}
.yc{bottom:691.150000pt;}
.yb7{bottom:691.161200pt;}
.y44{bottom:691.173200pt;}
.y2f{bottom:698.499333pt;}
.yb{bottom:705.154000pt;}
.y43{bottom:705.177200pt;}
.y63{bottom:710.157067pt;}
.y48{bottom:719.157200pt;}
.ya{bottom:719.158000pt;}
.y42{bottom:719.181200pt;}
.y47{bottom:733.161200pt;}
.y41{bottom:733.181200pt;}
.y7c{bottom:733.185200pt;}
.y62{bottom:747.153067pt;}
.y46{bottom:747.165200pt;}
.y61{bottom:761.157067pt;}
.y7b{bottom:761.181200pt;}
.y60{bottom:775.161067pt;}
.yb5{bottom:775.161200pt;}
.y5f{bottom:789.165067pt;}
.yb4{bottom:789.165200pt;}
.y7a{bottom:789.169200pt;}
.y26{bottom:789.181067pt;}
.y40{bottom:789.181200pt;}
.y5e{bottom:803.169067pt;}
.yb3{bottom:803.169200pt;}
.y79{bottom:803.173200pt;}
.y25{bottom:813.170933pt;}
.y5d{bottom:817.173067pt;}
.y78{bottom:817.177200pt;}
.y5c{bottom:831.177067pt;}
.y77{bottom:831.181200pt;}
.y5b{bottom:845.181067pt;}
.yb6{bottom:859.161200pt;}
.yb2{bottom:887.169200pt;}
.y76{bottom:887.173067pt;}
.y5a{bottom:887.181067pt;}
.y39{bottom:887.181200pt;}
.yb1{bottom:901.173200pt;}
.y75{bottom:901.177067pt;}
.y59{bottom:915.177067pt;}
.yb0{bottom:915.177200pt;}
.y74{bottom:915.181067pt;}
.y58{bottom:929.181067pt;}
.y3d{bottom:943.169200pt;}
.yaf{bottom:943.173200pt;}
.y73{bottom:943.177067pt;}
.y57{bottom:943.185067pt;}
.y3c{bottom:957.173200pt;}
.yae{bottom:957.177200pt;}
.y72{bottom:957.181067pt;}
.y3b{bottom:971.177200pt;}
.y56{bottom:971.181067pt;}
.yad{bottom:971.181200pt;}
.y71{bottom:971.185067pt;}
.y3a{bottom:985.181200pt;}
.y54{bottom:999.181067pt;}
.yb9{bottom:999.181200pt;}
.y24{bottom:1023.154667pt;}
.y4a{bottom:1027.181067pt;}
.y90{bottom:1032.068400pt;}
.y70{bottom:1041.177067pt;}
.y53{bottom:1041.181067pt;}
.y23{bottom:1051.165333pt;}
.y8f{bottom:1054.724400pt;}
.y6f{bottom:1055.181067pt;}
.y49{bottom:1055.181200pt;}
.y1{bottom:1083.181200pt;}
.h17{height:17.494639pt;}
.h13{height:21.220718pt;}
.h11{height:21.549489pt;}
.h10{height:21.868298pt;}
.h3{height:26.241958pt;}
.h15{height:26.570730pt;}
.h4{height:26.839725pt;}
.h9{height:27.670632pt;}
.ha{height:27.853294pt;}
.h8{height:28.413698pt;}
.hf{height:29.157731pt;}
.h16{height:32.073504pt;}
.hc{height:33.427726pt;}
.h14{height:35.427639pt;}
.he{height:35.786299pt;}
.hb{height:41.750683pt;}
.h12{height:53.679449pt;}
.h2{height:59.643832pt;}
.h7{height:65.608216pt;}
.h6{height:75.810101pt;}
.h5{height:77.536982pt;}
.hd{height:1075.333333pt;}
.h1{height:1088.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:733.333333pt;}
.w2{width:734.000000pt;}
.w1{width:735.333333pt;}
.w0{width:793.701333pt;}
.x16{left:20.666667pt;}
.x19{left:21.594533pt;}
.x18{left:22.677200pt;}
.x17{left:24.566933pt;}
.x0{left:36.000000pt;}
.x4{left:37.914533pt;}
.x1d{left:39.133333pt;}
.x22{left:41.022533pt;}
.x21{left:44.466533pt;}
.x1f{left:53.766800pt;}
.x12{left:81.274933pt;}
.x29{left:91.364000pt;}
.xc{left:93.064533pt;}
.x9{left:94.272674pt;}
.x8{left:101.618817pt;}
.x6{left:102.634267pt;}
.xb{left:104.413333pt;}
.x11{left:112.503600pt;}
.x7{left:140.618428pt;}
.x1e{left:143.929200pt;}
.x1c{left:221.868667pt;}
.x1a{left:270.130000pt;}
.x25{left:278.740133pt;}
.x15{left:300.637232pt;}
.x23{left:360.942533pt;}
.xe{left:397.110133pt;}
.x10{left:399.950219pt;}
.xf{left:400.886337pt;}
.x2a{left:406.137200pt;}
.x20{left:413.033333pt;}
.x28{left:444.789067pt;}
.xa{left:447.418800pt;}
.xd{left:448.375467pt;}
.x14{left:451.442000pt;}
.x13{left:475.648533pt;}
.x1b{left:514.156667pt;}
.x26{left:525.472133pt;}
.x27{left:527.828267pt;}
.x24{left:542.358533pt;}
.x3{left:548.790533pt;}
.x2b{left:564.340267pt;}
.x5{left:574.014533pt;}
.x2c{left:624.150667pt;}
.x1{left:735.829200pt;}
.x2{left:759.198533pt;}
}
